<?php
	//EL objeto "me" tiene los valores que le hayamos pasado desde el módulo:
	//$variable = $me->getDefaultValue('parametro', valor_x_defecto);
	
	$enlaces = $me->getDefaultValue('enlaces', array());
	if (is_array($enlaces)){
		?>
		<ul>
		<?php
		foreach($enlaces as $indice => $valor){
			?>
			<li>
				<a href="<?=$valor->url;?>" title="<?=$valor->descripcion;?>" ><?=$valor->descripcion;?></a>
			</li>
			<?php
		}
		?>
		</ul>
		<?php
	}
	
?>
